@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Teko:700&display=swap");
body {
  margin: 0;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "Osaka", "Osaka－等幅", "Osaka-Mono", "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック", "MS Gothic", sans-serif;
  background: #303a1a;
  color: #2c2d30;
  background-image: url("../img/bg.png");
  background-repeat: repeat;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media only screen and (max-width: 767px) {
  .wrap {
    margin: 20px auto 50px;
    padding: 0 20px;
  }
}

@media only screen and (min-width: 768px) {
  .wrap {
    margin: 30px auto 70px;
    padding: 0;
    max-width: 980px;
  }
}

.content {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .content {
    padding: 40px 25px;
  }
}

@media only screen and (min-width: 768px) {
  .content {
    padding: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .content .block {
    margin: 0 0 60px;
  }
}

@media only screen and (min-width: 768px) {
  .content .block {
    margin: 0 0 80px;
  }
}

.content .block:last-child {
  margin: 0;
}

.content h2 {
  text-align: center;
  border-bottom: none;
}

@media only screen and (max-width: 767px) {
  .content h2 {
    font-size: 1.5em;
    margin: 0 0 40px;
  }
}

@media only screen and (min-width: 768px) {
  .content h2 {
    font-size: 2.2em;
    margin: 0 0 50px;
  }
}

.content h2::after {
  display: block;
  content: "";
  margin: 0.5em auto 0;
  width: 1em;
  height: 2px;
  background: #475626;
}

.content p {
  font-size: 0.98rem;
  line-height: 30px;
}

.content ul {
  margin: 0 0 0 25px;
  padding: 0;
}

.content ul li {
  margin: 0 0 5px;
  font-size: 0.98rem;
  line-height: 27px;
}

.content a {
  text-decoration: none;
  color: #475626;
}

.content a:hover {
  text-decoration: underline;
}

.about table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.about table tr {
  border-bottom: 1px solid #ebebeb;
}

@media only screen and (max-width: 767px) {
  .about table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
}

.about table th {
  font-weight: bold;
  white-space: nowrap;
}

@media only screen and (max-width: 767px) {
  .about table th {
    widows: 100%;
    padding: 1.0em 0 0;
  }
}

@media only screen and (min-width: 768px) {
  .about table th {
    width: 10em;
    min-width: 12em;
    padding: 1.5em 0.5em;
    vertical-align: middle;
  }
}

@media only screen and (max-width: 767px) {
  .about table td {
    width: 100%;
    padding: 0.6em 0 1.5em;
  }
}

@media only screen and (min-width: 768px) {
  .about table td {
    width: calc(100% - 6em);
    vertical-align: middle;
    padding: 1.5em 0.5em;
  }
}

.taisho {
  margin: 50px 0 0;
  background: #f9f9f9;
}

@media only screen and (max-width: 767px) {
  .taisho {
    padding: 25px 25px 30px;
  }
}

@media only screen and (min-width: 768px) {
  .taisho {
    padding: 35px 40px 40px;
  }
}

.taisho p {
  background: #475626;
  color: #fff;
  font-weight: bold;
  border-radius: 3px;
  text-align: center;
  font-size: 1.05rem;
}

@media only screen and (max-width: 767px) {
  .taisho p {
    margin: 0 0 0;
    padding: 8px 30px;
    line-height: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .taisho p {
    margin: 0 0 35px;
    padding: 6px 30px;
  }
}

.taisho .item_container {
  margin: 30px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.taisho .item_container .item {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .taisho .item_container .item {
    width: 100%;
    margin: 0 0 25px;
  }
}

@media only screen and (min-width: 768px) {
  .taisho .item_container .item {
    width: 31%;
    margin: 0 0 28px;
  }
}

.taisho .item_container .item .pic {
  width: 100%;
  margin: 0 0 10px;
}

.taisho .item_container .item dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}

.taisho .item_container .item dl dt {
  line-height: 20px;
  font-size: 0.9em;
  font-weight: bold;
  margin: 0 0 0.5em;
  padding: 0;
}

.taisho .item_container .item dl dd {
  font-size: 0.9em;
  text-align: left;
  margin: 0;
  padding: 0;
}

.taisho .column_2 {
  margin: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (max-width: 767px) {
  .taisho .column_2 .item {
    width: 100%;
    margin: 0 0 25px;
  }
}

@media only screen and (min-width: 768px) {
  .taisho .column_2 .item {
    width: 31%;
    margin: 0 0 5px;
  }
}

@media only screen and (max-width: 767px) {
  .taisho .column_2 .item {
    margin: 0 0 25px;
  }
  .taisho .column_2 .item:last-child {
    margin: 0;
  }
}

@media only screen and (min-width: 768px) {
  .taisho .column_2 .item {
    margin: 0 18px;
  }
}

.schedule .table {
  max-width: 700px;
  margin: 0 auto;
}

.schedule .date {
  font-weight: bold;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .schedule .date {
    font-size: 1.2rem;
  }
}

@media only screen and (min-width: 768px) {
  .schedule .date {
    font-size: 1.4rem;
  }
}

.schedule table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.schedule table tr {
  border: 1px solid #fff;
}

@media only screen and (max-width: 767px) {
  .schedule table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.schedule table th {
  font-weight: bold;
  vertical-align: middle;
  white-space: nowrap;
  background: #475626;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .schedule table th {
    padding: 1.5em 0;
  }
}

@media only screen and (min-width: 768px) {
  .schedule table th {
    border-right: 1px solid #fff;
    min-width: 12em;
    width: 10em;
    padding: 1.5em 0.5em;
  }
}

.schedule table td {
  vertical-align: middle;
  text-align: center;
  background: #f9f9f9;
}

@media only screen and (max-width: 767px) {
  .schedule table td {
    width: 100%;
    padding: 1.5em 0;
  }
}

@media only screen and (min-width: 768px) {
  .schedule table td {
    width: calc(100% - 6em);
    padding: 1.5em 0.5em;
  }
}

.application {
  text-align: center;
  background: #f9f9f9;
}

@media only screen and (max-width: 767px) {
  .application {
    margin: 50px 0 100px;
    padding: 30px 15px 55px;
  }
}

@media only screen and (min-width: 768px) {
  .application {
    margin: 80px 0 130px;
    padding: 40px 0 55px;
  }
}

.application p {
  font-weight: bold;
  margin: 0 0 35px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .application p {
    font-size: 1.1rem;
  }
}

@media only screen and (min-width: 768px) {
  .application p {
    font-size: 1.2rem;
  }
}

.application a {
  text-decoration: none;
  color: #fff;
  background: #475626;
  border-radius: 50px;
}

@media only screen and (max-width: 767px) {
  .application a {
    line-height: 30px;
    font-size: 0.9rem;
    padding: 20px 40px;
  }
}

@media only screen and (min-width: 768px) {
  .application a {
    padding: 20px 80px;
  }
}

.application a:hover {
  text-decoration: none;
  opacity: 0.9;
}

@media only screen and (max-width: 767px) {
  .logo {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .logo img {
    width: 150px;
  }
}

@media only screen and (min-width: 768px) {
  .logo img {
    width: 220px;
  }
}

@media only screen and (max-width: 767px) {
  .otoiawase {
    margin: 50px 0 0;
  }
}

@media only screen and (min-width: 768px) {
  .otoiawase {
    margin: 80px 0 0;
  }
}

.otoiawase table {
  width: 100%;
}

.otoiawase table tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: #e6e6e6 solid 1px;
}

.otoiawase table tr:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

@media only screen and (max-width: 767px) {
  .otoiawase table tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media only screen and (max-width: 767px) {
  .otoiawase table tr th {
    width: 100%;
    text-align: left;
    margin: 0 0 10px;
    font-size: 1.05rem;
  }
}

@media only screen and (min-width: 768px) {
  .otoiawase table tr th {
    width: 25%;
    text-align: right;
  }
}

.otoiawase table tr td {
  word-break: break-all;
}

@media only screen and (max-width: 767px) {
  .otoiawase table tr td {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .otoiawase table tr td {
    width: 75%;
    margin-left: 30px;
  }
}

.otoiawase .hissu {
  background: #d20000;
  color: #fff;
  height: 26px;
  border-radius: 13px;
  margin-left: 10px;
  padding: 5px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .otoiawase .hissu {
    font-size: 0.5rem;
  }
}

@media only screen and (min-width: 768px) {
  .otoiawase .hissu {
    font-size: 0.5rem;
  }
}

.otoiawase input[type=text], .otoiawase input[type=email] {
  -webkit-appearance: none;
  border: none;
  font-size: 0.95rem;
  padding: 11px 14px;
  border-radius: 5px;
  line-height: 1;
  background: #f5f5f5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}

.otoiawase input[type=text]:focus, .otoiawase input[type=email]:focus {
  outline: 0;
}

.otoiawase textarea {
  -webkit-appearance: none;
  border: none;
  font-size: 0.95rem;
  padding: 11px 14px;
  border-radius: 5px;
  line-height: 1.4;
  width: 100%;
  background: #f1f1f1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 200px;
}

.otoiawase textarea:focus {
  outline: 0;
}

.otoiawase .submit_container {
  margin: 35px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .otoiawase .submit_container {
    max-width: 500px;
  }
}

.otoiawase .submit_container input[type=submit] {
  -webkit-appearance: none;
  font-size: 1.0rem;
  margin: auto;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .otoiawase .submit_container input[type=submit] {
    width: 145px;
    height: 45px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto 10px;
    font-size: 0.85rem;
  }
}

@media only screen and (min-width: 768px) {
  .otoiawase .submit_container input[type=submit] {
    width: 220px;
    height: 48px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.0rem;
  }
}

.otoiawase .submit_container .submit {
  background: #475626;
}

.otoiawase .submit_container .submit:hover {
  -ms-filter: brightness(1.2);
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}

.otoiawase .submit_container .reset {
  background: #ccc;
}

.otoiawase .submit_container .reset:hover {
  opacity: 0.8;
}

.complete {
  margin: 100px 0;
  text-align: center;
}

.complete .back {
  margin: 35px auto 0;
}

.complete .back a {
  margin: auto;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  background: #475626;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .complete .back a {
    width: 145px;
    height: 45px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto 10px;
    font-size: 0.85rem;
  }
}

@media only screen and (min-width: 768px) {
  .complete .back a {
    width: 220px;
    height: 48px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.0rem;
  }
  .complete .back a:hover {
    -ms-filter: brightness(1.2);
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
  }
}

@media only screen and (min-width: 768px) {
  .sponly {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .pconly {
    display: none;
  }
}

.global_head {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 10;
}

.application-form h3 {
  font-weight: 500;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .application-form h3 {
    font-size: 1.2rem;
  }
}

@media only screen and (min-width: 768px) {
  .application-form h3 {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.application-form__input--head {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 3.5rem 0 0;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .application-form__input--head {
    margin: 0 0 5px 0;
    width: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__input--head {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin: 0;
    width: 180px;
  }
}

.application-form__input--require::after {
  background-color: #d20000;
  border-radius: 14px;
  content: '必須';
  color: #fff;
  padding: 4px 0.6rem;
}

@media only screen and (max-width: 767px) {
  .application-form__input--require::after {
    display: inline;
    font-size: 0.5rem;
    vertical-align: 2px;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__input--require::after {
    display: block;
    font-size: 0.7rem;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.application-form__input--body {
  margin: 0;
  padding: 0;
}

@media only screen and (min-width: 768px) {
  .application-form__input--body {
    width: calc(100% - 200px);
  }
}

.application-form__input--body input {
  background-color: #f5f5f5;
  border: none;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .application-form__input--body input {
    font-size: 1rem;
    padding: 6px 0.8rem;
    width: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__input--body input {
    font-size: 1.1rem;
    padding: 9px 1rem;
    width: 90%;
  }
}

.application-form__checkbox {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .application-form__checkbox {
    margin: 0 auto 20px auto;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__checkbox {
    margin: 0 auto 15px auto;
  }
}

.application-form__checkbox--errmsg {
  color: #d20000;
  margin: 5px auto 0 auto;
}

@media only screen and (max-width: 767px) {
  .application-form__checkbox--errmsg {
    font-size: 0.8rem;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__checkbox--errmsg {
    font-size: 0.9rem;
  }
}

.application-form__guide {
  font-weight: 500;
  margin: 35px auto;
}

@media only screen and (max-width: 767px) {
  .application-form__guide {
    font-size: 1.1rem;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__guide {
    font-size: 1.3rem;
    text-align: center;
  }
}

.application-form__amount {
  color: #d20000;
  font-weight: 600;
}

.application-form__submit {
  margin: 0 auto;
  text-align: center;
}

.application-form__submit input[type=submit] {
  background: #475626;
  border: none;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  margin: 0 25px;
  padding: 0.5rem 0;
}

@media only screen and (max-width: 767px) {
  .application-form__submit input[type=submit] {
    font-size: 0.8rem;
    width: 150px;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__submit input[type=submit] {
    font-size: 1rem;
    width: 220px;
  }
}

.application-form__submit input[type=submit]:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

.application-form__notice {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .application-form__notice {
    margin: 35px auto 35px auto !important;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__notice {
    margin: 50px auto 35px auto !important;
    max-width: 700px;
  }
}

@media only screen and (max-width: 767px) {
  .application-form__notice li {
    font-size: 0.8rem !important;
  }
}

.application-form__errmsg {
  color: #d20000;
  font-weight: 500;
  margin: 35px auto;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .application-form__errmsg {
    font-size: 1.2rem;
  }
}

@media only screen and (min-width: 768px) {
  .application-form__errmsg {
    font-size: 1.4rem;
  }
}

.application-form__hidden {
  border: none;
  height: 0;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  z-index: -1;
}

@media only screen and (max-width: 767px) {
  .on-pc {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .on-pc {
    display: inline;
  }
}
